@font-face{font-family:'AvenirBlack';src:url('../fonts/AvenirLTStd-Black.eot');src:url('../fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
url('../fonts/AvenirLTStd-Black.woff') format('woff'),
url('../fonts/AvenirLTStd-Black.ttf') format('truetype'),
url('../fonts/AvenirLTStd-Black.otf') format('opentype'),
url('../fonts/AvenirLTStd-Black.svg#svgFontName') format('svg');}
@font-face{font-family:'AvenirBlackOblique';src:url('../fonts/AvenirLTStd-BlackOblique.eot');src:url('../fonts/AvenirLTStd-BlackOblique.eot?#iefix') format('embedded-opentype'),
url('../fonts/AvenirLTStd-BlackOblique.woff') format('woff'),
url('../fonts/AvenirLTStd-BlackOblique.ttf') format('truetype'),
url('../fonts/AvenirLTStd-BlackOblique.otf') format('opentype'),
url('../fonts/AvenirLTStd-BlackOblique.svg#svgFontName') format('svg');}
@font-face{font-family:'AvenirLight';src:url('../fonts/AvenirLTStd-Light.eot');src:url('../fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/AvenirLTStd-Light.woff') format('woff'),
url('../fonts/AvenirLTStd-Light.ttf') format('truetype'),
url('../fonts/AvenirLTStd-Light.otf') format('opentype'),
url('../fonts/AvenirLTStd-Light.svg#svgFontName') format('svg');}
@font-face{font-family:'AvenirLightOblique';src:url('../fonts/AvenirLTStd-LightOblique.eot');src:url('../fonts/AvenirLTStd-LightOblique.eot?#iefix') format('embedded-opentype'),
url('../fonts/AvenirLTStd-LightOblique.woff') format('woff'),
url('../fonts/AvenirLTStd-LightOblique.ttf') format('truetype'),
url('../fonts/AvenirLTStd-LightOblique.otf') format('opentype'),
url('../fonts/AvenirLTStd-LightOblique.svg#svgFontName') format('svg');}
@font-face{font-family:'AvenirRoman';src:url('../fonts/AvenirLTStd-Roman.eot');src:url('../fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
url('../fonts/AvenirLTStd-Roman.woff') format('woff'),
url('../fonts/AvenirLTStd-Roman.ttf') format('truetype'),
url('../fonts/AvenirLTStd-Roman.otf') format('opentype'),
url('../fonts/AvenirLTStd-Roman.svg#svgFontName') format('svg');}
@font-face{font-family:'Roboto';src:url('../fonts/Roboto-Regular.eot');src:url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/Roboto-Regular.woff') format('woff'),
url('../fonts/Roboto-Regular.ttf') format('truetype'),
url('../fonts/Roboto-Regular.svg#svgFontName') format('svg');}
@font-face{font-family:'RobotoLight';src:url('../fonts/Roboto-Light.eot');src:url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/Roboto-Light.woff') format('woff'),
url('../fonts/Roboto-Light.ttf') format('truetype'),
url('../fonts/Roboto-Light.svg#svgFontName') format('svg');}
@font-face{font-family:'RobotoLightItalic';src:url('../fonts/Roboto-Light.eot');src:url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/Roboto-LightItalic.woff') format('woff'),
url('../fonts/Roboto-LightItalic.ttf') format('truetype'),
url('../fonts/Roboto-LightItalic.svg#svgFontName') format('svg');}
@font-face{font-family:'OpenSansLight';src:url('../fonts/OpenSans-Light.eot');src:url('../fonts/OpenSans-Light?#iefix') format('embedded-opentype'),
url('../fonts/OpenSans-Light.woff') format('woff'),
url('../fonts/OpenSans-Light.ttf') format('truetype'),
url('../fonts/OpenSans-Light.svg#svgFontName') format('svg');}